<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "6.1"/>
        <outState>
            <camera name = "wide" prev = "true"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
